<?php
/**
 * Drop in image slideshow gallery
 *
 * @package Drop in image slideshow gallery
 * @subpackage Drop in image slideshow gallery
 * @version   4.0
 * @author    Gopi.R
 * @copyright Copyright (C) 2010 - 2013 www.gopiplus.com, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 *
 */

// no direct access
defined('_JEXEC') or die;

// Include the syndicate functions only once
require_once dirname(__FILE__).'/helper.php';

$folder	= modDropinImageSlideshowGalleryHelper::getFolder($params);
$images	= modDropinImageSlideshowGalleryHelper::getImages($params, $folder);

if (!count($images)) 
{
	echo JText::_('NO IMAGES ' . $folder . '<br><br>');
	return;
}

require JModuleHelper::getLayoutPath('mod_drop_in_image_slideshow_gallery', $params->get('layout', 'default'));
modDropinImageSlideshowGalleryHelper::loadScripts($params);

?>